@echo off
echo Ligia 6, Mai 1998
echo.
echo Design, Programmation, Graphisme.... Rhapsody
echo                            Music.... DJ Nico
echo          R‚dacteurs de ce num‚ro.... Charly, Evilkiss, Frankie Limont, Rhapsody....
echo.
echo Pour ceux qui nous envoient des musiques, je rappelle qu'il faut des MOD/S3M/669 4 voix, 100 ko max.
echo.
echo A+
pause
del *.log
lisa.Exe default.htm
